#socialLocksDiv{
position:absolute;
z-index:99999999;
display:none;
color:white;
font-size:31px;
font-family:‘Goudy Old Style’, garamond, ‘book antiqua’, ‘Times New Roman’, Times, serif sequence;
vertical-align: middle;
text-align: center;
background: rgba(78, 89, 110, .8);
}
#shrInDiv{
	 margin-top:30px;
}
#fcbklck, #twtlck, #gpls{
width:30%;

display:block;
margin:auto;

}
#fcbklck img, #twtlck img, #gpls img {
width:100%;
height:100%;
cursor:pointer;
}
#maindiv{
	
	border: solid 3px black;
	box-shadow: 7px 7px 10px #737373;

}

#optin_pre_play{

	background: rgb(78, 89, 110); 
    background: rgba(78, 89, 110, .8);
	z-index:9999999;
	position:absolute;
	text-align: center;
	vertical-align: middle;
	display:table;

} 

@-moz-keyframes rotation {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes rotation {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes rotation {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

#rotatingDiv {
display: block;
margin: 32px auto;
height: 30px;
width: 30px;
-webkit-animation: rotation .7s infinite linear;
-moz-animation: rotation .7s infinite linear;
-o-animation: rotation .7s infinite linear;
animation: rotation .7s infinite linear;
border-left: 8px solid rgba(0,0,0,.20);
border-right: 8px solid rgba(0,0,0,.20);
border-bottom: 8px solid rgba(0,0,0,.20);
border-top: 8px solid rgba(33,128,192,1);
border-radius: 100%;
}
.layout1{
clear: both;
overflow: visible;
}
.show {
display: block !important; 
}

#inner_optin_pre_play{

	color:white;
	font-size:31px;
	font-family:‘Goudy Old Style’, garamond, ‘book antiqua’, ‘Times New Roman’, Times, serif sequence;
	display: table-cell; 
	vertical-align: middle;
	text-align: center;

}

#inner_optin_pre_play input[type=email]{

	border:none;
	height:30px;
	width:250px;
	padding:5px;
	color:#aaa;
	font-size:18px;
	font-style: italic;
	font-family: Arial, 'Liberation Sans', FreeSans, sans-serif;
	

}

#inner_optin_pre_play input[type=submit]{
	
	width:70px;
	height:40px;
	background: rgb(145, 162, 178); 
	border:none;
	color:#e5e5e5;
	cursor:pointer;
	font-weight:bold;
	
}

#inner_optin_pre_play form{

	font-size:0; 

}

#inner_optin_pre_play input[type=submit]:hover{
	
	background: rgba(145, 162, 178, .8);
	color:white;
	
}


#inner_optin_pre_play input[type=email]:focus{

	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px 5px #9ecaed;
	transition: box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
	
}

#playbtnanimate {
	
	position: absolute;
	overflow: hidden;
	z-index:99999 !important;
	display:block;
	margin:auto;
	
}

#btnposdiv{

	cursor:pointer;

}